/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
}

ul.nice-menu li {
  padding: 8px 12px 5px 12px;
  float: left;
  background: #A4A49B;
}

ul.nice-menu a {
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0px;
}

ul.nice-menu ul {
  top: 25px;
  left: -1px;
  border: 0;
  margin-right: 0;
}

ul.nice-menu ul li {
  width: 220px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li,
ul.nice-menu-down li li {
  border: 0;
}

ul.nice-menu-down ul {
  left: 0;
}

ul.nice-menu-down ul li {
  clear: both;
  background: #868277;
}

ul.nice-menu-down li ul li ul {
  left: 220px;
  top: 0px;
}

ul.nice-menu-down .menuparent  a {
  padding: 0;
}

ul.nice-menu-down li.menuparent {
  background: #A4A49B;
}

ul.nice-menu-down li:hover,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over {
  background: #868277;
}
ul.nice-menu-down li li:hover,
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over {
  background: #6F1820;
}

ul.nice-menu-down li li.menuparent {
  background: #A4A49B;
}
